{# old footer 21-04-2026 

.web-footer
{
    background: rgba(60, 134, 214, 0.10);
    padding: 70px;
}

.web-header h5 
{
    color: #0B1E32;
    font-family: "Helvetica Neue LT Std";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    text-transform: uppercase;
}

.web-footer-main.d-flex 
{
    border-bottom: 1px solid #000000;
    margin-bottom: 40px;
}

.web-footer-menu ul 
{
    padding: 0;
    margin-bottom: 40px;
}

.web-footer-menu ul li 
{
    list-style: none;
    padding-bottom: 5px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    color: #000;
}

.footer-btm-sec p
{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}

.footer-btm-sec p a 
{
    color: #000;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: underline;
}

 /*   L14 screen media query   */
            @media only screen and (max-width: 1450px)
            {

            }
            /*   end   */
            /* ipad pro media query   */
            @media only screen and (max-width: 1025px)
            {

            }
            /* end   */
            /*  ipad air media query  */
            @media only screen and (max-width: 821px)
            {
.web-footer-main.d-flex {
    flex-direction: column-reverse;
}
              
             body .web-footer {
    padding: 50px 20px !important;
}
        
    .web-footer-item.col-6 {
    margin-bottom: 30px;
}          
              
   body .web-header h5
              {
    margin-bottom: 11px !important;
                        font-size: 16px !important;
}          
              
              
    .web-footer-menu ul {
    margin-bottom: 0px;
    padding: 0;
}          
      
    .web-footer-main.d-flex
              { 
    margin-bottom: 30px;
}          
       body .web-footer-item.col-6 {
    margin-bottom: 25px;
}       
              
              
       .footer-btm-sec p {
    line-height: 24px;
    margin: 0;
    font-size: 14px !important;
    text-align: center !important;
}       
              
              
              
            }
            /*   end   */
            /*   ipad mini media query  */
            @media only screen and (max-width: 769px)
            {

            }
            /*   end   */
            /*   ipad mini media query   */
            @media only screen and (max-width: 602px)
            {

            }
            /*   end   */
            /*  iphone xr media query   */
            @media only screen and (max-width: 414px)
            {

            }
            /*   end   */
            /*   iphone 12pro media query   */
            @media only screen and (max-width: 391px)
            {

            }
            /*   end   */
            /*  iphone se and iphone x media query  */
            @media only screen and (max-width: 375px)
            {

            }
            /*  end   */
            
            
 #}


 

.footer-col.links-col,
.footer-col.contact-col
{
    display: grid;
    justify-content: center;
}
 
.footer-bottom p
{
    font-weight: 500;
color: #0b1e32;
}

.links-col li a 
{
    font-size: 16px;
    color: #0B1E32;
}

.footer-co-tre img 
{
    width: 206px;
    margin-bottom: 40px;
}


.footer {
  background: #f5f7f9;
  padding: 60px 20px 20px; 
  color: #1a1a1a;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.footer-top
{
    display: grid;
    grid-template-columns: 5.2fr 3fr 3fr;
    gap: 40px;
    align-items: flex-start;
}

/* Logo */
.logo {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.2;
}
.logo span {
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 500;
}

/* Headings */
.footer-col h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #0b1e32;
}

/* Address */
.address-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.address-col p {
    margin: 4px 0 12px;
    color: #0B1E32;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.address-col strong {
  display: block;
  margin-top: 10px;
  font-size: 16px;
  color: #0B1E32;
}

/* Links */
.links-col ul {
  list-style: none;
  padding: 0;
}
.links-col li {
  font-size: 13px;
  margin-bottom: 10px;
  cursor: pointer;
}

/* Contact */
.contact-col p 
{
    font-size: 16px;
    color: #0B1E32;
}

/* Bottom */
.footer-bottom 
{
    border-top: 1px solid #0B1E32;
    margin-top: 40px;
    padding-top: 30px;
    text-align: center;
    font-size: 12px;
}

---

 
@media (max-width: 992px) 
{

  .footer-top 
  {
    grid-template-columns: 1fr 1fr;
  }

  .address-grid 
  {
    grid-template-columns: 1fr;
  }
  
 
  
  
}

@media (max-width: 600px) 
{
  .footer-col.contact-col h4 {
    margin-bottom: 10px;
}
  
  .footer-col.links-col h4
  {
    margin-bottom: 10px;
}
  
  .footer-col h4 {
    font-size: 20px; 
    margin-bottom: 0; 
}
  
  .footer-co-tre img {
    width: 278px;
    margin-bottom: 35px !important;
    margin: 0 auto;
    display: block;
}
  
  .footer-col.links-col ul {
    margin-bottom: 10px;
}
  
  .footer-col.links-col, 
  .footer-col.contact-col 
  {
    display: grid;
    justify-content: left !important;
}
  
  .footer-bottom p {
    margin: 0;
}
  .footer-bottom {
    border-top: 1px solid #0B1E32;
    margin-top: 0px;
    padding-top: 20px;
    text-align: center;
    font-size: 12px;
}
  
  .container {
    padding: 0 10px!important;
}
  
   .address-grid {
    display: flex;
    grid-template-columns: 100fr 100fr;
    gap: 0px;
    flex-wrap: wrap;
}
  .footer-top {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .footer {
    padding: 40px 15px;
  }
}



            
            
            
            
            
            
            
            
            
            
            
            